/* ================================================================
    CSS layout definition for an XSLies presentation.

    Modified for PLies by Dobrica Pavlinusic <dpavlin@rot13.org>
    
    Modified for pylize by Christopher Arndt <chris.arndt@web.de>

    Copyright 2000 Sami Lempinen (lempinen@iki.fi)
    See the file LICENSE for copyright information.

    $Id: default.css,v 1.6 2002/05/13 12:54:50 chris Exp $
   ================================================================ */

/* ---------------------------------------------------------------- */
/* General settings */

BODY, TD {
    font-family:    verdana, arial, helvetica, sans-serif;
    font-size:      large;
    background:     #ffffff;
}

P {
    font-family:    verdana, arial, helvetica, sans-serif;
}

A:link, A:visited, A:active {
    color:          maroon;
    text-decoration:none;
}

A:hover {
    color:          #804040;
}

/* ---------------------------------------------------------------- */
/* Headings */

H1 {
    margin-top:     0pt;
    margin-bottom:  0pt;
    font-size:      xx-large;
}

H2 {
    margin-top:     0pt;
    margin-bottom:  0pt;
    font-size:      x-large;
}

/* ---------------------------------------------------------------- */
/* Title page */

H1.title {
    font-size:      xx-large;
    margin-top:     0pt;
    margin-bottom:  1em;
}

H2.subtitle {
    font-size:      x-large;
    margin-top:     0pt;
    margin-bottom:  2em;
}

/* ---------------------------------------------------------------- */
/* Page header */

TD.header-first, TD.header {
    background:     #558899;
}

TD.cell-logo, TD.cell-heading {
    background:     #558899;
    color:          #ffdd44;
}       

TD.cell-logo {
    text-align:     center;
    vertical-align: middle;
}

TD.cell-heading {
    text-align:     right;
    font-size:      large;
}

/* ---------------------------------------------------------------- */
/* Page body */

TD.body {
    padding-top:    0pt;
    padding-bottom: 0pt;
}

DIV.body {
    text-align:     left;
    margin-left:    3em;
    margin-right:   3em;
    font-size:      x-large;
/*
    border:         3px solid black;
*/
}

/* ---------------------------------------------------------------- */
/* Table of contents */
        
DIV.toc {
    text-align:     left;
    margin-left:    5em;
    margin-right:   5em;
    font-size:      normal;
}

DIV.toc H3 {
    text-align:     left;
    font-size:      xx-large;
    font-weight:    bold;
}

UL.toc-section {
    list-style-type:none;
    list-style-image: url(../icons/kaestchengrau.gif);
}

UL.toc-subsection {
    list-style-type:none;
/*
    list-style-image: url(../icons/pfeilgrau.gif);
*/
}

/* ---------------------------------------------------------------- */
/* Abstract */
        
DIV.abstract {
    text-align:     justify;
    margin-top:     1em;
    margin-left:    5em;
    margin-right:   5em;
    font-size:      normal;
}

DIV.abstract H3 {
    text-align:     center;
    font-size:      xx-large;
    font-weight:    bold;
    margin-bottom:  0.5em;
}

/* ---------------------------------------------------------------- */
/* Page footer */

TD.footer {
    text-align:     center;
}

TD.footer-info {
    font-size:      small;
}

TD.footer-count {
    font-size:      small;
    text-align:     center;
}

TD.footer-nav {
    font-size:      small;
    text-align:     center;
}

TD.footer-org {
     font-size:      small;
     text-align:     right;
}

/* ---------------------------------------------------------------- */
/* Particular elements */

.note {
    color:          #ff6600;
}

PRE, CODE {
    font-family:    courier, monospaced;
}

SMALL {
    font-size:      x-small;
}

TD {
    font-size:      x-large;
}

TH {
    font-size:      x-large;
    font-style:     italic;
    font-weight:    bold;
    color:          #775500;
}


/* for better support of Mozilla composer */

blockquote {
    color:          #333333;
    font-style:     italic;
}

strong {
    color:          #ee6600;
}

/* progress bar */
TD.pcnt-done {
    background:     #ff6600;
    font-size:      x-small;
    text-align:     center;
}

TD.pcnt-left {
    background:     #888888;
    font-size:      x-small;
    text-align:     center;
}

/* ---------------------------------------------------------------- */
/* Paragraph classes */

P.text {
    text-align:     justify;
    margin-left:    3em;
    margin-right:   3em;
    font-size:      large;
}

/* for elements that appear only after hitting the spacebar */
.delayed {
    visibility:     hidden;
}

UL.fancy {
    list-style-image:url(../icons/hakengelb.gif);
}

/* ---------------------------------------------------------------- */
/* Printing */

@page {
    size:           landscape;
}
